Skip to main content
其他

GetAlipayTransferStatus - Get Alipay Transfer Status

Query the Alipay reward transfer status by reward code.

GET
/openapi/alipay/transfer/status
cURL
curl --request GET \
  --url 'https://bailian.{regionId}.aliyuncs.com/openapi/alipay/transfer/status' \
  --header 'Authorization: Bearer <YOUR_API_KEY>'
{
  "requestId": "6a71f2d9-f1c9-913b-818b-11402910xxxx\n",
  "data": {
    "code": 0,
    "walletItemCode": "xsdfsdf",
    "mainAccountId": 1007576424487905,
    "accountId": 1348393307144609,
    "alipayOrderId": 1234234,
    "status": 1,
    "creator": 234234,
    "modifier": 234234,
    "alipayOrderDetail": {},
    "title": "test",
    "qrURL": "https://xxx.aliyun.com",
    "transAmount": 0.22,
    "scope": "publish"
  }
}

Authorizations

string
header
required

阿里云 AccessKey (AK/SK) V3 签名认证。此处非 Bearer Token;调用时需按 ACS3-HMAC-SHA256 算法计算请求签名,详见阿里云 API 签名机制文档。

Query Parameters

string

百炼工作空间 ID。

string

支付宝打赏链接请求返回的打赏 code。

Response

200-application/json
string
object
Overview
Managed Agent API
Sandbox API
Memory API
Flow Agent API
RAG API
Connector API
Framework Integration
Assistant API (Deprecating)
  • Overview